0

We are currently running 2.6 on EE 2.10.1 and are looking to upgrade to 3.x. I can see 2.7 is available to download but does that have full EE 3 support?

And if so, is there a migration guide? We use a number of Cartthrob hooks too so we'd need to understand any changes that may affect our own add-ons.

4

(I work at Vector; we own CartThrob)

We haven't released an EE3 version yet but we're actively working on it and pretty close. We hope to share a more exact timeline with the community very shortly!

| improve this answer | |
0

I don't think it's available yet, but they're working on it: https://twitter.com/cartthrob/status/654290601026977792

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.